LnLT Compendium WW2 Vol.1 Vassal Module v1.0

LnLT Compendium WW2 Vol.1 Vassal Module v1.0

  1. David Heath

    David Heath Administrator
    Staff Member Support Staff

    Joined:
    Oct 14, 2014
    Messages:
    1,735
    Likes Received:
    919
    David Heath submitted a new resource:

    LnLT Compendium WW2 Vol.1 Vassal Module - LnLT Compendium WW2 Vol.1 Vassal Module v1.0

    Read more about this resource...
     
  2. zetarho62

    zetarho62 Member

    Joined:
    Oct 16, 2016
    Messages:
    13
    Likes Received:
    1
    When it lists the compatible modules with each scenario, does it mean it needs all those modules listed to play that one scenario or is that one scenario compatible with each those modules individually listed?
     
  3. Stéphane Tanguay

    Joined:
    Aug 2, 2013
    Messages:
    657
    Likes Received:
    113
    Well it does say : requires the following games to play, and then goes on listing the module(s) for each scenario, using the & when there is more then one; you can be pretty sure it is a requirement, not an option :) Just for the sake of it, I've double checked a few of them with my LNL scenarios roster and it confirm this.

    The real question is how can you play these scenarios in VASSAL? For example, if I load the LnLT Compendium WW2 Vol.1 Vassal vmdx file as an extension to HON, it gives me access only to the maps that were included in the Compendium but not to the coutenrs or maps that are to be provided by other modules, such as HOTM. It is even worse when you need the Noville expansion; there is no such thing in VASSAL format :)

    Fortunately, it does allow me to play the 18 other scenarios that requires only one module to play
     

Share This Page